#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 http-api-data
version:              0.6
visibility:           public
id:                   http-api-data-0.6-LX3xtrIJli3Xe8r23Asyg
key:                  http-api-data-0.6-LX3xtrIJli3Xe8r23Asyg
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  7eeb4c317a98bcde0f967ea78de6f588
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.8.2/site-local/http-api-data-0.6
library-dirs:         /usr/lib/ghc-9.8.2/site-local/http-api-data-0.6
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/http-api-data-0.6
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/http-api-data-0.6
hs-libraries:         HShttp-api-data-0.6-LX3xtrIJli3Xe8r23Asyg
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    containers-0.6.8-inplace cookie-0.5.0-At5qzkgRdoH6Orbg3BaGBx
    hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    http-types-0.12.4-2SFJ3KLUooQ7yK2zJjjEEI
    tagged-0.8.8-JGlGh2qwg4dHU2Nz3aNqAk text-2.1.1-inplace
    text-iso8601-0.1-GbdGPLLjDfxHMJlBHwouUi
    time-compat-1.9.6.1-FvRM1y8l5A4DMlMMb4D3RN
    transformers-0.6.1.0-inplace
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    uuid-types-1.0.5.1-FNMdmWrov9GBnNzl7YaEOo

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/http-api-data-0.6/html/http-api-data.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/http-api-data-0.6/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

